Subject: Re: [PATCH/RFC] setup: update error message to be more meaningful

From: Kaartic Sivaraam <[email-masked]>
Date: Tue, 25 Jul 2017 23:46:21 +0530

I've added RFC to this patch's subject as I'm not sure if the new
message is suitable. Suggestions for messages that are more suitable
are welcome.

It seems that the function "verify_filename" is invoked by plumbing
commands like 'rev-parse', let me know if I've missed something about
them.

I further noted that it's used by 'reset' but I wasn't able to 
make 'reset' to invoke "verify_filename". In what case does 'reset'
invoke the concerned function ?

-- 
Kaartic